
QGIS Application - Bug report #560

georeferencing tool

2007-01-31 06:14 AM - mailingliste_gis-gmx-de -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10619

Description

Dear List,

i tried to georeference a *.tif with qgis 0.8 and the following *.tfw File was written:

0.126227

0

0

-0.126227

-244475644926743765747247438796997276643648969144903457717533675408236432305101808271675555956526275100116

7330552094006540587401136146955720030943490552282333889916986723359784960.000000

496504.128355

Afterwards I did it again with qgis 0.7.4 and the result was:

0.127091

0

0

-0.127091

423750

496417

Both use the same *.tif.

geog172

History

#1 - 2007-01-31 09:33 AM - Magnus Homann

Please try either of:

1) Turn off projection.

2) Update to the latest SVN snapshot from 0.8 or trunk (requires compiling)

#2 - 2007-01-31 09:37 AM - Magnus Homann

Please attach the .tif and the .points file to speed debugging.
#3 - 2007-02-03 01:00 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in  / .

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
